develooper Front page | perl.perl5.porters | Postings from September 2000

[ID 20000924.001] use command

Thread Next
From:
Susan and David Suna
Date:
September 24, 2000 01:26
Subject:
[ID 20000924.001] use command
Message ID:
0G1D005GZTZG1D@mail.bezeqint.net
Hi my cgi - script was written in Perl in may of 1998

Our server was updated to Perl  5.00503
My code uses the  "use" command -- 
that now under the new version generates an error.
listed below:
BEGIN failed--compilation aborted at
> > > > > > > /usr/home/yerushalayim/bneiakiva/cgi-
bin/SearchData.cgi line
> > > > > > > 30. [Wed Sep  6 15:36:23 2000] [error] [client
> > > > > > > 216.232.111.202] Premature end of script headers:
> > > > > > > /usr/home/yerushalayim/bneiaki Can't locate 
Data.pm in @INC
> > > > > > > (@INC contains: /usr/lib/perl5/5.00503/i386-linux
> > > > > > > /usr/lib/perl5/5.00503 /usr/lib/perl5/site_.
> > > > > > >

where can I find the updated version of the use command - or how 
to correct this problem


thanks for your help

Sincerely,
Susan Suna
David's Consultants R.G.A Ltd.
972-2-993-8572
susan@davidsconsultants.com


Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About